Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003099TestLinkCustom fieldspublic2010-01-27 23:532010-05-01 20:32
Reportermurfi 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 3 
Summary0003099: The Custom Fields on Test Execution page are not displayed when I set these fields in Test Plan Design
DescriptionThe Custom Fields on Test Execution page are not displayed when I set these fields in Test Plan Design

I create a customfield with following parameters
- Type: datetime
- Enable on: Test Plan Design
- Display on test execution: Yes
- Available for: Test Case

I can fill out the custom field in Test Plan design ans save the values, but in execution mode the tester can not see the custom field.

If I try "Enable on: Test Spec Design" it works fine: when I set the custom field in Test Case Specification it will show up in Test Execution page. But if I change back the setting "Enable on: Test Plan Design" it's not working.
Additional InformationSee in the Forum

Posted: Wed Oct 28, 2009 6:50 am Post subject: Can't see Custom Fields on Test Execution page

PostPosted: 25 Jan 2010 21:25 Post subject: Issue with custom field not displaying
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE / Firefox
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3099.zip [^] (39,894 bytes) 2010-02-01 01:47

- Relationships

-  Notes
(0008843)
roxio (reporter)
2010-01-28 08:23

+1 same problem in both 1.8.5 and 1.9 beta.
(0008897)
fman (administrator)
2010-02-01 01:27
edited on: 2010-02-01 01:46

Problem on fixed on Beta 2
try with attached zip on 1.8.4/5 -> branch fixed

(0008903)
murfi (reporter)
2010-02-01 19:00

Thank you very much. The fix work fine in my installation of testlink 1.8.4.
(0008904)
fman (administrator)
2010-02-01 19:33

OK, very good!
(0008905)
fman (administrator)
2010-02-01 19:34

Also on 1.8.x BRANCH

- Issue History
Date Modified Username Field Change
2010-01-27 23:53 murfi New Issue
2010-01-27 23:53 murfi Browser => IE / Firefox
2010-01-28 04:38 fman Status new => assigned
2010-01-28 04:38 fman Assigned To => fman
2010-01-28 08:23 roxio Note Added: 0008843
2010-02-01 01:27 fman Note Added: 0008897
2010-02-01 01:46 fman Note Edited: 0008897
2010-02-01 01:47 fman File Added: fix-3099.zip
2010-02-01 01:47 fman Status assigned => feedback
2010-02-01 19:00 murfi Note Added: 0008903
2010-02-01 19:33 fman Note Added: 0008904
2010-02-01 19:34 fman Note Added: 0008905
2010-02-01 19:34 fman Status feedback => resolved
2010-02-01 19:34 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-01 19:34 fman Resolution open => fixed
2010-05-01 20:32 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker